.projects #pageheadline {
	background-image:url(../images/projectsText.png);
}
.projects #pageheadline.projectstitle {
	margin: -15px 45px 0 -15px;
}
.projects .images {
	position: relative;
}
.projects .images * {
	-webkit-transition : all .2s ease-out;
}
.projects .images a span {
	position: absolute;
	z-index: 1;
	width: 65px;
	height: 40px;
	top: 50%;
	left: 50%;
	margin: -20px 0 0 -33px;
	line-height: 40px;
	text-align: center;
	font-family: "ff-din-web-condensed-1", "ff-din-web-condensed-2", DINWebCondensedBold, Arial Narrow, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	background-color: #000;
	background-color: rgba(0,0,0,0.3);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.projects .images a, 
.projects .images a:hover {
	text-decoration: none;
	color: #E7E6DF;
}
.projects .images a:hover span {
	background-color: #429abe;
	-moz-box-shadow: 0 3px 12px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 3px 12px rgba(0, 0, 0, .3);
	box-shadow: 0 3px 12px rgba(0, 0, 0, .3);
}
.projects.lab .images a span {
	background-color: #429abe;
	opacity: 0;
	width: 70px;
	height: 70px;
	line-height: 70px;
	top: 50%;
	left: 50%;
	margin: -35px 0 0 -37px;
	border-radius: 100%;
}
.projects.lab .images a:hover span {
	opacity: 1;
}
.projects.lab .images a:hover img {
	opacity: .3;
}
#projectstag {
	width: 220px;
	height: 52px;
	background-image:url(../images/projectsTag.png);
	background-repeat:no-repeat;
	position: absolute;
	bottom: 0;
	right: -16px;
}
#projectstag h3 {
	margin: 0;
	padding: 0;
	font-size: 16px;
}
#projectstag h3 a {
	display: block;
	width: 220px;
	height: 52px;
	color: #7b7f88;
	line-height: 52px;
	text-align: center;
	background-image:url(../images/arraScribbled.png);
	background-repeat:no-repeat;
	background-position: 78% 50%;
}
#projectstag h3 a span {
	color: #429abe;
	padding: 0 20px 0 0;
}
#projectstag h3 a:hover {
	text-decoration: none;
}
#projectstag h3 a:hover span {
	color: #E7E6DF;
}
.projects.phontos #pageheadline {
	background-image:url(../images/phontosText.png);
}
.projects.phiculator #pageheadline {
	background-image:url(../images/phiculatorText.png);
}
.projects.photonarratives #pageheadline {
	background-image:url(../images/photonarrativesText.png);
}
.projects.lab #pageheadline {
	background-image:url(../images/labText.png);
}

#projectPromos {
	margin: -68px -30px 0 0;
	float:left;
}
#projectPromos .promo p, #projectPromos .promo.comingsoon * {
	-webkit-transition : all .3s ease-out;
}
#projectPromos .promo {
	width: 300px;
	min-height: 350px;
	float:left;
	margin: 0 30px 0 0;
}
#projectPromos .promo a {
	display: block;
	width: 300px;
	height: 200px;
	overflow:hidden;
	border: 0 solid rgba(255, 255, 255, 0);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-box-shadow: 0 4px 24px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 4px 24px rgba(0, 0, 0, 1);
	box-shadow: 0 4px 24px rgba(0, 0, 0, .5);
}
#projectPromos .promo a:hover {
	border: 4px solid rgba(66, 154, 190, 1);
}
#projectPromos .promo a img {
	background-color: rgba(0, 0, 0, .15);
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#projectPromos .promo a:hover img {
	margin: -4px;
}
#projectPromos .promo a, #projectPromos .promo span {
	float: left;
	margin: 0 0 18px 0;
}
#projectPromos .promo.comingsoon img, #projectPromos .promo.comingsoon h2, #projectPromos .promo.comingsoon p {
	opacity: .15;
}
#projectPromos .promo.comingsoon:hover img, #projectPromos .promo.comingsoon:hover h2, #projectPromos .promo.comingsoon:hover p {
	opacity: 1;
}
#projectPromos .promo.comingsoon span:after {
	content: '';
	display:block;
	float:left;
	width: 83px;
	height: 31px;
	background-image: url(../images/comingSoonFlag.png);
	background-repeat:no-repeat;
	position: relative;
	margin: -175px 0 0 -8px;
}
#projectPromos .promo p {
	margin: 0;
	opacity: .5;
	line-height: 140%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	-webkit-font-smoothing: subpixel-antialiased;
	font-smoothing: subpixel-antialiased;
}
#projectPromos .promo:hover p {
	opacity: .7;
}
#projectPromos .promo h2 {
	text-transform:uppercase;
	font-family: "ff-din-web-condensed-1", "ff-din-web-condensed-2", DINWebCondensedBold, Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 20px;
}
#phiculatortrial {
	background-image:url(../images/phiTryNow.png);
	background-repeat: no-repeat;
	background-position: 55px 0;
	margin-top: -112px;
}
#phitrynow {
	display: none;
}
#phiculatorapp {
	margin: -120px -90px 0 0;
	float: right;
	width: 448px;
	height: 570px;
	background-image:url(../images/phiGlow.png);
	background-repeat:no-repeat;
	background-position: 50% 135px;
}
#phiculatorappinner {
	padding: 80px 0 0 0;
	background-image:url(../images/phiHalo.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#phiitsdivine {
	background-image:url(../images/phiItsDivine.png);
	background-repeat:no-repeat;
	width: 169px;
	height: 37px;
	margin: 32px auto 0 auto;
	padding: 0;
}
#phiitsdivine em {
	display: none;
}
#phiculator {
	margin: 0 auto !important;
}
#phiculator #front, #phiculator #back {
	-moz-box-shadow: 0 6px 20px rgba(0,0,0,.9) !important;
	-webkit-box-shadow:  0 6px 20px rgba(0,0,0,.9) !important;
	box-shadow: 0 6px 20px rgba(0,0,0,.9) !important;
}
#phimaincontent, #phimetacontent {
	line-height: 130%;
	font-size: 14px;
	margin-top: 30px;
}
#phiwriteup {
	margin-top: -80px;
	float: left;
	width: 770px;
}
#phimetacontent {
	font-size: 11px;
}
#phimetacontent h3 {
	background-image:url(../images/tapeCol_1wideA.png);
	background-repeat: no-repeat;
	width: 130px;
	padding: 0 20px;
	height: 37px;
	line-height: 36px;
	font-size: 18px;
	margin: -5px -20px 14px -20px !important;
	color: #131415;
	text-shadow: 0 1px 1px rgba(255,255,255,.25);
}
#phimetacontent h3.b {
	background-image:url(../images/tapeCol_1wideB.png);
}
#phimetacontent h3.c {
	background-image:url(../images/tapeCol_1wideC.png);
}
#phimetacontent ul {
	margin: 0 0 28px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 10px;
	-webkit-font-smoothing: subpixel-antialiased;
	font-smoothing: subpixel-antialiased;
	line-height: 110%;
}
#phimetacontent ul li {
	margin: 0 0 4px 0 !important;
}
#phimetacontent #donate p {
	float: left;
	width: 90px;
}
.phihowtoblock {
	width: 770px;
	float: left;
	background-image:url(../images/phiItemDivide.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 25px 0 20px 0;
}
.phihowtoblocktext {
	width: 290px;
	float:right;
}
.phihowtoblocktext h3 {
	color: #bdefff;
}
.phihowtoimage {
	float: left;
	width: 480px;
}
.phihowtoimage img {
	float: right;
	margin: -4px 40px 0 0;
}
#phibooks, #phidisclaimer {
	float: right;
	margin: 0 -30px 0 0;
	width: 640px;
}
#phibooks {
	margin-top: 50px;
}
#phibooks p {
	float: left;
	width: 130px;
	padding: 18px 30px 30px 0;
	font-size: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	-webkit-font-smoothing: subpixel-antialiased;
	font-smoothing: subpixel-antialiased;
	line-height: 120%;
}
#phibooks p a {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	display:block;
	margin: 0 0 3px 0;
}
#phibooks p a img {
	display: block;
	margin: 0 0 9px 0;
}
#phidisclaimer {
	font-size: 11px;
	line-height: 120%;
	clear: both;
}
.phiblock {
	margin: 0 0 30px 0;
}
#phimetacontent .phiblock {
	margin: 0 0 18px 0;
}
#phimetacontent h3, #phiwriteup h3 {
	margin: 0 0 10px 0;
}
#phimetacontent ul {
	list-style: circle;
}
#phimetacontent ul li {
	margin: 0 0 2px 14px;
}
#phiwriteup h2 {
	margin: -3px 0 10px 0;
}
#phiwriteup p {
	margin: 0 0 16px 0;
}
#download {
	padding: 30px 0 0 0;
}
#download #appledownload {
	height: 32px;
	width: 140px;
	margin: 5px 0 0 0;
	padding: 5px 0 0 0;
	background-image:url(../images/phiAppleLogo.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#download a#bigbutton {
	text-align: center;
	background-color: #379ac5;
	text-decoration: none;
	text-transform:uppercase;
	font-family: "ff-din-web-condensed-1", "ff-din-web-condensed-2", DINWebCondensedBold, Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight:normal;
	color: #E7E6DF;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	margin: 0;
	display: block;
	padding: 9px 20px 8px 20px;
	border-radius: 7px;
	-webkit-font-smoothing: antialiased;
	border-top: 1px solid #8ce3ed;
	box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.75);
	background: -moz-linear-gradient(top, #42bde2 0%, #0d70a5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #42bde2), color-stop(100%, #0d70a5));
	background: -webkit-linear-gradient(top, #42bde2 0%, #0d70a5 100%);
	background: -o-linear-gradient(top, #42bde2 0%, #0d70a5 100%);
	background: -ms-linear-gradient(top, #42bde2 0%, #0d70a5 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42bde2', endColorstr='#0d70a5', GradientType=0 );
	background: linear-gradient(top, #42bde2 0%, #0d70a5 100%);
	-webkit-transition : all .4s ease-out;
}
#download a#bigbutton:hover {
	box-shadow: 0px 0px 30px rgba(66, 236, 255, 0.5);
	-webkit-box-shadow: 0px 0px 30px rgba(66, 236, 255, 0.5);
	-moz-box-shadow: 0px 0px 30px rgba(66, 236, 255, 0.5);
	-webkit-transition : all .1s ease-out;
}
#download a#bigbutton:active {
	box-shadow: 0px 0px 30px rgba(66, 236, 255, 0.6);
	-webkit-box-shadow: 0px 0px 30px rgba(66, 236, 255, 0.6);
	-moz-box-shadow: 0px 0px 30px rgba(66, 236, 255, 0.6);
}
#donatebuttonOLD {
	text-align: center;
	background-color: #E7E6DF;
	text-decoration: none;
	text-transform:uppercase;
	font-family: "ff-din-web-condensed-1", "ff-din-web-condensed-2", DINWebCondensedBold, Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:normal;
	color: #000;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	margin: 0;
	display: block;
	padding: 12px 20px 9px 20px;
	border-radius: 7px;
	-webkit-font-smoothing: antialiased;
	border-top: 1px solid #E7E6DF;
	border-bottom: 1px solid #888;
	box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
	background: -moz-linear-gradient(top, #E7E6DF 0%, #ddd 40%, #999 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E7E6DF), color-stop(40%, #ddd), color-stop(100%, #999));
	background: -webkit-linear-gradient(top, #E7E6DF 0%, #ddd 40%, #999 100%);
	background: -o-linear-gradient(top, #E7E6DF 0%, #ddd 40%, #999 100%);
	background: -ms-linear-gradient(top, #E7E6DF 0%, #ddd 40%, #999 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E7E6DF', endColorstr='#ddd', GradientType=0 );
	background: linear-gradient(top, #E7E6DF 0%, #ddd 40%, #999 100%);
	-webkit-transition : all .1s ease-out;
}
#donatebuttonOLD:hover {
	box-shadow: 0px 0px 30px rgba(255, 255, 255, 0.3);
	-webkit-box-shadow: 0px 0px 30px rgba(255, 255, 255, 0.3);
	-moz-box-shadow: 0px 0px 30px rgba(255, 255, 255, 0.3);
}
#donate {
	position: relative;
}
#donatebutton {
	position: absolute;
	top: 2px;
	left: 60px;
	width: 118px;
	height: 214px;
}
#donatebutton:hover {
	background-image:url(../images/beerTokens.png);
	background-repeat: no-repeat;
}

#phontos {
	box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.75);
	background-color: rgba(0, 0, 0, 0.20);
}
